/*----TITLE: The info box component styles | AUTHOR: qbui | UPDATED: 16/07/2010 by qbui----*/
	/* The info box composite*/
#infobox {
	position: relative;
	float: right;
	width: 25%;
}

/*The header inside of the info box*/
#infobox .contentHeader {
	position: relative;
	font-weight: bold;
	left: 3px;
	font-size: 1.1em;
}

/*The table of the passengers and the flight of the booking*/
#infobox .passengersDataTable,.flightDataTable {
	margin-bottom: 20px;
}

/*The table of the flights of the booking*/
#infobox .flightDataTable {
	
}

#infobox .selectedServicesTable {
	width: 100%;
}

#infobox .bookedServicesTable {
	margin-bottom: 20px;	
}

#infobox .serviceColumn {
	width: 70%;
}